/v1/communities/{community_id}/mutes/{src_actor_id}/{dst_actor_id}AuthUnmute. Idempotent — 204 either way.
Path parameters
community_id*stringSocial community UUID. Must belong to the PAK's workspace.
src_actor_id*stringMuter actor UUID.
dst_actor_id*stringMutee actor UUID.
Response · 204
Unmuted (or no edge to remove).
Example
Request
DELETE https://social.productcraft.co/v1/communities/{community_id}/mutes/{src_actor_id}/{dst_actor_id}
Authorization: Bearer YOUR_TOKENimport { Social } from "@productcraft/social";
// Reads PRODUCTCRAFT_API_KEY from the environment
const social = new Social();
await social.community("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f").mutes.delete("3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f", "3f0c3c1e-8a2b-4c55-9d3f-0a1b2c3d4e5f");social.community(…).mutes.delete(srcActorId, dstActorId, options?): void